{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "lint": "eslint .",
    "lint:fix": "eslint . --fix",
    "pretty": "prettier --write \"./**/*.{js,mjs,ts,vue,json}\"",
    "tsc": "nuxi typecheck"
  },
  "dependencies": {
    "@libsql/client": "^0.15.15",
    "@nuxt/fonts": "0.12.1",
    "@nuxt/image": "2.0.0",
    "@nuxtjs/i18n": "10.2.1",
    "@pinia/nuxt": "0.11.3",
    "@vueuse/core": "^14.1.0",
    "array-shuffle": "^4.0.0",
    "date-fns": "^4.1.0",
    "dotenv": "^17.2.3",
    "drizzle-kit": "^0.31.8",
    "drizzle-orm": "^0.45.1",
    "eslint": "^9.39.2",
    "lodash": "^4.17.21",
    "nuxt": "~4.2.2",
    "pinia": "^3.0.4",
    "pinia-plugin-persistedstate": "^4.7.1",
    "ufo": "^1.6.1",
    "vue": "latest",
    "vue-country-flag-next": "^2.3.2",
    "vue-router": "latest"
  },
  "packageManager": "pnpm@10.4.1+sha512.c753b6c3ad7afa13af388fa6d808035a008e30ea9993f58c6663e2bc5ff21679aa834db094987129aa4d488b86df57f7b634981b2f827cdcacc698cc0cfb88af",
  "devDependencies": {
    "@nuxt/eslint": "1.12.1",
    "@nuxtjs/tailwindcss": "^6.13.2",
    "@types/lodash": "^4.17.21",
    "daisyui": "~5.2.0",
    "eslint-config-prettier": "^10.1.8",
    "prettier": "^3.7.4",
    "tsx": "^4.21.0",
    "typescript": "^5.8.3",
    "vite-plugin-eslint2": "^5.0.4"
  },
  "pnpm": {
    "onlyBuiltDependencies": [
      "@parcel/watcher",
      "esbuild",
      "sharp",
      "unrs-resolver"
    ]
  }
}
